Package: org.gradle.nativeplatform

## [Java] Interface NativeDependencySet

- Models a collection of native type dependencies.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `FileCollection` | `getIncludeRoots()` Returns the header file directories to use at compile time.
    `FileCollection` | `getLinkFiles()` Returns the files to use at link time.
    `FileCollection` | `getRuntimeFiles()` Returns the files to use at runtime.

- - ### Method Detail

    - #### public FileCollection getIncludeRoots()

      Returns the header file directories to use at compile time.

    - #### public FileCollection getLinkFiles()

      Returns the files to use at link time.

    - #### public FileCollection getRuntimeFiles()

      Returns the files to use at runtime.